NAME
	du - disk usage information

SYNOPSYS
	du [-a] [<path>]

ACCESS LEVEL
	normal wizard

DESCRIPTION
	The command computes the size of your current directory and all its
	subdirectories and prints a line of information for each subdirectory
	in the tree. The information is listed in Kilobytes and totalled for
	each branch of the tree. You need read-access in the directories
	you want to 'du'. Since it recurses over the subdirectories, trying
	to 'du' a large structure may fail on cost evauation. 'du /d/Domain'
	is _not_ a good idea. If you really want to know how much space your
	domain (ab)uses, ask a system administrator to execute the command
	on the host.

OPTIONS
	-a	print information about all individual files. (VERY MUCH INFO)
	<path>	print information about the <path> directory rather than you
		current directory.
